# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = wireplumber
pkgbase = wireplumber
xdata = pkgtype=split
pkgver = 0.5.7-1
pkgdesc = Session / policy manager implementation for PipeWire
url = https://pipewire.pages.freedesktop.org/wireplumber/
builddate = 1734133864
packager = Tuxcore <dev@tuxcore.org>
size = 977815
arch = x86_64
license = MIT
conflict = pipewire-media-session
provides = pipewire-session-manager
depend = libwireplumber=0.5.7-1
depend = gcc-libs
depend = glibc
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libpipewire
depend = libpipewire-0.3.so=0-64
depend = libsystemd.so=0-64
depend = lua
depend = pipewire
depend = systemd-libs
optdepend = wireplumber-docs: Documentation
makedepend = doxygen
makedepend = gcc-libs
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = graphviz
makedepend = libpipewire
makedepend = lua
makedepend = meson
makedepend = pipewire
makedepend = python-breathe
makedepend = python-lxml
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = systemd
makedepend = systemd-libs
checkdepend = pipewire-audio
